@font-face {
    font-family: 'Noto Sans TC';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local('Noto Sans TC Regular'), local('NotoSansTC-Regular');
}
@font-face {
    font-family: 'Noto Sans TC';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: local('Noto Sans TC Medium'), local('NotoSansTC-Medium');
}
@font-face {
    font-family: 'Noto Sans TC';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: local('Noto Sans TC SemiBold'), local('NotoSansTC-SemiBold');
}
@font-face {
    font-family: 'Noto Sans TC';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: local('Noto Sans TC Bold'), local('NotoSansTC-Bold');
}
@font-face {
    font-family: 'Plus Jakarta Sans';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: local('Plus Jakarta Sans SemiBold'), local('PlusJakartaSans-SemiBold');
}
@font-face {
    font-family: 'Plus Jakarta Sans';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: local('Plus Jakarta Sans Bold'), local('PlusJakartaSans-Bold');
}
@font-face {
    font-family: 'Plus Jakarta Sans';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: local('Plus Jakarta Sans ExtraBold'), local('PlusJakartaSans-ExtraBold');
}
